BODY, P, DIV, TABLE, TH, TD, DL, UL, OL, FORM, BLOCKQUOTE, CAPTION {font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
A {color: #993333; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
H1 {color: #990000; font-size: 18pt; font-family: Arial, Helvetica, sans-serif;}
.QH1 {color: #990000; font-size: 14pt; font-family: Arial, Helvetica, sans-serif;}
.QH2 {color: #990000; font-size: 12pt; font-family: Arial, Helvetica, sans-serif;}
.QH3 {color: #990000; font-size: 10pt; font-family: Arial, Helvetica, sans-serif;}
.TableHead {color: #990000; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.locBar {color: #990000; font-size: 8pt; font-family: Arial, Helvetica, sans-serif;}

  
  P               { color:#000000; font-family: Arial, Verdana, sans-serif; }



	BODY { SCROLLBAR-FACE-COLOR: #990000;
	SCROLLBAR-HIGHLIGHT-COLOR: #848284;
	SCROLLBAR-SHADOW-COLOR: #848284;
	SCROLLBAR-3DLIGHT-COLOR: #848284;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #848284;
	SCROLLBAR-DARKSHADOW-COLOR: #848284
	}

	
	.SelectField {
	background-color: #FFFFFF;
	font-family: verdana;
	border: #990000 1px solid;
	font-size: 10px;
	color: #000000
	}
	
.Inventory {	font-family: verdana;	font-size: 14px;	color: #FFFFFF	}
a.Inventory:link {	font-family: verdana;	font-size: 14px;	color: #FFFFFF	}
a.Inventory:visited {	font-family: verdana;	font-size: 14px;	color: #FFFFFF	}